
Redmine - Patch #20199

Russian translation for 3.1.0

2015-06-29 14:20 - VVD VVD

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Patch for russian translation for stable-3.1.0 branch r14387.

Associated revisions

Revision 14428 - 2015-07-12 07:26 - Toshi MARUYAMA

Russian translation for 2.6-stable updated (#20199, #20294)

Revision 14429 - 2015-07-12 07:51 - Toshi MARUYAMA

Russian translation for 3.0-stable updated (#20199, #20295)

Revision 14430 - 2015-07-12 08:34 - Toshi MARUYAMA

Russian translation for 3.1-stable updated (#20199)

Revision 14431 - 2015-07-12 11:36 - Toshi MARUYAMA

Merged r14428 from trunk to 3.1-stable (#20199, #20294)

Russian translation for 2.6-stable updated.

Revision 14432 - 2015-07-12 11:37 - Toshi MARUYAMA

Merged r14429 from trunk to 3.1-stable (#20199, #20295)

Russian translation for 3.0-stable updated.

Revision 14433 - 2015-07-12 11:37 - Toshi MARUYAMA

Merged r14430 from trunk to 3.1-stable (#20199)

Russian translation for 3.1-stable updated.

Revision 14434 - 2015-07-12 11:53 - Toshi MARUYAMA

Merged r14428 from trunk to 3.0-stable (#20199, #20294)

Russian translation for 2.6-stable updated.

Revision 14435 - 2015-07-12 11:53 - Toshi MARUYAMA

Merged r14429 from trunk to 3.0-stable (#20199, #20295)

Russian translation for 3.0-stable updated.

Revision 14436 - 2015-07-12 11:55 - Toshi MARUYAMA

Merged r14428 from trunk to 2.6-stable (#20199, #20294)

Russian translation for 2.6-stable updated.

History

#1 - 2015-06-29 14:22 - VVD VVD

stable-3.1.0 branch r14387.
https://www.redmine.org/projects/redmine/repository/svn/revisions/14387
https://www.redmine.org/projects/redmine/repository/svn/revisions/14387


 $ svn info

Path: .

Working Copy Root Path: /opt/redmine-3.1.orig

URL: http://svn.redmine.org/redmine/branches/3.1-stable

Relative URL: ^/branches/3.1-stable

Repository Root: http://svn.redmine.org/redmine

Repository UUID: e93f8b46-1217-0410-a6f0-8f06a7374b81

Revision: 14387

Node Kind: directory

Schedule: normal

Last Changed Author: jplang

Last Changed Rev: 14387

Last Changed Date: 2015-06-28 13:05:06 +0300 (вс, 28 июн 2015)

#2 - 2015-06-30 15:30 - VVD VVD

label_password_required: Подтвердите свой пароль для продолжения

 Better:

label_password_required: Для продолжения введите свой пароль

#3 - 2015-07-06 11:50 - VVD VVD

- File ru-3.1.0.diff added

#4 - 2015-07-07 13:13 - VVD VVD

Is something wrong with my patch? Or just have no time to look?

Thanks!

#5 - 2015-07-12 06:22 - VVD VVD

:-(

#6 - 2015-07-12 16:35 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable, 3.0-stable and 2.6-stable, thanks.

Files

ru-3.1.0.diff 11.1 KB 2015-06-29 VVD VVD

ru-3.1.0.diff 12.3 KB 2015-07-06 VVD VVD
